h2.heading.about_cubs{
  padding-top: 28px !important;
}

.wrap_produtctegory{
  padding-top: 30px;
  padding-bottom: 20px;
}

.wrap_project-recnt{
  padding-bottom: 50px;
}

.wrap-call_quotes{
  padding-top: 20px;
  padding-bottom: 20px;
}
.free_wrap-buttonwtsi{
  padding-bottom: 35px !important;
}

.prod-bg-img {
  width: 370px;
  height: 370px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
#footer {
  background: #222;
}
#footer .widget.widget_lastest h3 {
  color: black;
}
#footer-widgets .widget.widget_text span.text,
#footer-widgets .widget .widget-title,
#footer .widget.widget_lastest h3 {
  color: white;
}
#bottom {
  color: white;
  background-color: #111;
}
#bottom #copyright span,
#bottom ul.bottom-nav > li > a {
  color: white;
}
#main-nav .sub-menu .sub-menu {
  top: 0;
  left: 100%;
}
#main-nav a {
  text-transform: uppercase;
}
.topbar-style-2 #top-bar {
  background-color: #333;
  color: white;
}
#top-bar a {
  color: white;
}
.quote-form {
  padding: 50px 0 15px;
  margin: 0 auto;
  width: 100%;
  max-width: 800px;
}
.quote-input-wrap {
  clear: both;
  padding: 10px;
}
.quote-input-wrap.qcol {
  clear: none;
  float: left;
  width: 50%;
}
.quote-input-wrap label {
  display: block;
  padding-bottom: 4px;
  font-weight: 600;
  font-size: 16px;
  color: black;
}

.container-size + label {
  font-size: 14px;
  padding-top: 5px;
  font-weight: 400;
}
.quote-check .wpcf7-list-item {
  margin-left: 0;
  margin-right: 15px;
}
.quote-input-wrap .quote-input {
  border-color: #b4b4b4;
  padding: 10px;
}
.custom-size .quote-input {
  padding: 5px 10px;
  width: 65px;
}
.custom-size-wrap {
  position: relative;
}
.custom-size-wrap:after {
  content: "x 8'";
  display: block;
  position: absolute;
  top: 6px;
  left: 35px;
  color: rgba(0, 0, 0, 0.4);
}
.quote-check .wpcf7-list-item-label {
  display: inline-block;
  padding-right: 7px;
}
.hear-about .quote-check {
  width: 100%;
}
.quote-heading {
  text-align: center;
}
.quote-heading:after {
  content: "";
  display: block;
  width: 300px;
  height: 3px;
  background: #ff6600;
  margin: 5px auto;
}
.row-quote {
  background: #333;
}
.themesflat-quote.style-1 .heading {
  color: white;
}
.bg-dark-ab {
  background: #333;
  color: white;
}
.bg-dark-ab h2,
.bg-dark-ab .themesflat-headings .sub-heading,
.bg-dark-ab .themesflat-list.style-1 .text {
  color: white;
}
.single-prod-image img {
  height: auto;
  width: auto !important;
  margin: 0 auto;
}
.parallax-1 {
  background-image: url(../img/parallax-cc.jpg);
}
.project-item .thumb {
  height: 280px;
}
.project-item .thumb img {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.row-project:not(.parallax) .project-item .thumb img {
  display: none;
}
.elm-link {
  left: 0 !important;
  right: 0 !important;
  margin-left: auto !important;
  margin-right: auto !important;
  width: 40px;
}
.has-thumb .owl-thumbs .owl-thumb-item {
  float: left;
  overflow: hidden;
  width: calc(20% - 8px);
  margin: 20px 0 0 10px;
  height: 100px;
  position: relative;
}
.has-thumb .owl-thumbs .owl-thumb-item:first-child,
.has-thumb .owl-thumbs .owl-thumb-item:nth-of-type(6) {
  margin-left: 0;
}
.has-thumb .owl-thumbs .owl-thumb-item img {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 135px;
  height: 100px;
}
.featured-title-inner-wrap {
  text-transform: uppercase;
}
.themesflat-project.style-1 .heading {
  padding: 0 10px;
}
.banner--text {
  background: rgba(0, 0, 0, 0.5);
  display: inline-block;
  padding: 10px 15px;
}
.row-project .owl-nav {
  display: block;
  text-align: center;
  padding-top: 10px;
}
.what-looking .quote-check {
  display: block;
  width: 300px;
}
.prod-lbl {
  display: inline-block;
  padding: 2px 8px;
  margin-top: 3px;
  background: #f1f1f1;
  position: absolute;
  top: 10px;
  left: 10px;
  font-size: 15px;
  font-weight: 700;
  padding-left: 22px;
  z-index: 10;
}
.prod-lbl:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  position: absolute;
  top: 11px;
  left: 7px;
}
.lbl-stock {
  color: rgb(0, 172, 23);
}
.lbl-stock:before {
  background: rgb(0, 172, 23);
}
.lbl-call {
  color: rgb(59, 59, 59);
}
.lbl-call:before {
  background: rgb(59, 59, 59);
}
.themesflat-image-box {
  margin-bottom: 30px;
}
.prod-lbl.single-lbl {
  position: relative;
  top: 0;
  left: 0;
  margin-bottom: 10px;
}
.flat-content-wrap h2 {
  margin-top: 20px;
}
.flat-content-wrap.style-3 p {
  color: #222;
  margin-top: 15px;
  margin-bottom: 15px;
}
.flat-content-wrap ul {
  color: #222;
}
.flat-content-wrap ul li {
  list-style: disc;
}
.prod-bg-img {
  width: 100%;
  max-width: 370px;
}
.detail-inner-wrap .detail-gallery {
  padding-right: 100px;
  float: left;
  width: 70%;
}
.detail-inner-wrap .detail-info {
  float: right;
  margin-right: 0;
  width: 30%;
}

.themesflat-project.style-2 .project-item .heading {
  padding-left: 10px;
}
.slide-3-mob {
  display: none;
}
.ft-subscribe-form label {
  color: white;
  display: block;
  margin: 10px 0 5px;
}
.ft-subscribe-form .ft-input {
  font-family: "Lato", sans-serif;
  font-size: 15px;
  color: #000;
  background-color: #fff;
  line-height: 28px !important;
  padding: 0 10px !important;
  cursor: text;
  border: 1px solid #fff;
  width: 250px !important;
  margin-bottom: 0px;
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  transition: background-color 0.5s;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.ft-subscribe-form input#mc-embedded-subscribe {
  background: #ff6600;
  margin-top: 15px;
  border: 0;
  font-family: "Lato", sans-serif;
  line-height: 32px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 900;
  padding: 0 20px;
  color: #fff;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.sub-popup-wrap {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 99999;
  display: none;
}
.sub-popup {
  background: #222;
  border: 4px solid white;
  padding: 30px;
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 200px;
  text-align: center;
}
.sub-popup-close {
  color: white;
  position: absolute;
  top: 5px;
  right: 10px;
}
.sub-popup-title {
  color: white;
  font-size: 20px;
}
.thumb-with-image-img {
  display: none !important;
}
.home-h1:after {
  content: "";
  display: block;
  width: 300px;
  height: 3px;
  background: #ff6600;
  margin: 15px auto 40px;
}
.home-h1:before {
  content: "";
  display: block;
  width: 300px;
  height: 3px;
  background: #ff6600;
  margin: 15px auto;
}
#mce-responses .response {
  display: block;
  margin-top: 10px;
  padding: 3px 5px;
  color: #ff6600;
  font-weight: 700;
}
.half-background.style-1 {
  background-image: url(../img/slides/slide_3_resp.jpg);
}
#top-bar .top-bar-content {
  width: 50%;
}
#top-bar .top-bar-socials {
  width: 25%;
}
.top-bar-cta-wrap {
  display: table-cell;
  width: 25%;
  text-align: right;
  vertical-align: middle;
}
.top-bar-cta {
  background: #ff6600;
  color: white;
  display: inline-block;
  padding: 5px 15px;
  text-align: center;
  font-weight: 700;
}

.new-pricing-table {
  text-align: center;
  margin: 10px 0 50px;
  line-height: 1.4;
  font-size: 15px;
}
.new-pricing-table-head {
  font-weight: 700;
  display: flex;
  font-size: 18px;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  color: black;
}
.new-pricing-table-head > div {
  border: 1px solid rgba(0, 0, 0, 0.6);
  flex: 1 0 auto;
  padding: 10px;
  width: 45%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f1f1f1;
  color: black;
}
.new-pricing-table-head > div:first-of-type {
  border-right: 0;
  width: 55%;
}
.new-pricing-table-body {
  color: #666;
}
.new-pricing-table-row {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}
.new-pricing-table-row > div {
  padding: 8px;
  border: 1px solid rgba(0, 0, 0, 0.6);
  border-top: 0;
  flex: 1 0 auto;
  width: 45%;
  height: 68px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.new-pricing-table-row > div:first-of-type {
  border-right: 0;
  width: 55%;
}
.click-pricing-bg {
  padding: 0 !important;
}
.click-pricing-bg a {
  color: #ff6600;
  display: block;
  padding: 8px;
  font-weight: 700;
}
.new-pricing-table-row > div.empty-no-border {
  border: 0;
}
.modal-backdrop {
  z-index: 99991;
}
.modal {
  z-index: 99992;
}
@media (min-width: 576px) {
  .modal-dialog {
    margin-top: 100px;
  }
}

@media (max-width: 1400px) {
  .project-item .thumb {
    height: 220px;
  }
}

/* @media (max-width: 1199px) {
  .container {
    width: 100%;
  }
} */

@media (max-width: 1199px) and (min-width: 992px) {
  #main-nav > ul > li {
    padding: 0 10px;
  }
  #menu-item-27 {
    display: none;
  }
}
@media (max-width: 991px) {
  #top-bar .top-bar-content {
    display: table-cell;
  }
  #top-bar .top-bar-socials {
    display: none;
  }
  .detail-inner-wrap .detail-gallery {
    padding-right: 0;
  }
  .container {
    width: 100%;
  }
  .detail-inner-wrap .detail-gallery {
    padding-right: 0;
    float: none;
    width: 100%;
  }
  .detail-inner-wrap .detail-info {
    float: none;
    width: 100%;
  }
}
@media (max-width: 900px) {
  .thumb-with-image-img {
    display: block !important;
  }
  .prod-bg-img {
    height: 260px;
  }
  .thumb-with-image {
    height: auto !important;
    background: none !important;
  }
}
.show--mob,
.prod-show-mob {
  display: none;
}
@media (max-width: 767px) {
  .past--projects .project-item {
    right: 0;
  }
  .quote-input-wrap .quote-check .wpcf7-list-item {
    display: block;
  }
  .has-thumb .owl-thumbs .owl-thumb-item {
    height: 50px;
  }
  .has-thumb .owl-thumbs .owl-thumb-item img {
    height: auto;
    width: auto;
  }
  .single-prod-image img {
    height: auto;
  }
  .show--mob,
  .prod-show-mob {
    display: block;
  }
  .hide--mob,
  .prod-hide-mob {
    display: none;
  }
  .home-prod-slider {
    display: none !important;
  }
  .row-services .has-arrows .owl-theme .owl-nav {
    display: block;
  }
  #footer .widget:after {
    clear: both;
    content: "";
    display: table;
  }
  #footer .widget {
    margin-bottom: 20px;
  }
  .themesflat-image-box {
    margin: 0 auto 30px;
    max-width: 370px;
    width: 100%;
  }
  #featured-title #breadcrumbs {
    display: none;
  }
  #featured-title .featured-title-heading-wrap {
    float: none;
    display: block;
    text-align: center;
    width: 100%;
  }
  .quote-input-wrap.qcol {
    width: 100%;
    float: none;
  }
  .parallax-1 {
    background: #222 !important;
  }
}
@media (max-width: 590px) {
  #top-bar .top-bar-content {
    display: none;
  }
  .top-bar-cta-wrap {
    width: 100%;
    text-align: center;
  }
}
@media (max-width: 500px) {
  .themesflat-project.style-2 .project-item .heading {
    padding-right: 10px;
    text-align: center;
  }
  .cats-wrap .project-item {
    position: static !important;
    width: 100% !important;
    float: none !important;
  }
  .cats-wrap .prod-bg-img,
  .cats-wrap .project-item .thumb {
    /*height: auto;*/
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
  }
  .themesflat-project.style-2 .text-wrap {
    max-width: 300px;
    margin: 0 auto;
  }
  .cats-wrap .prod-bg-img img {
    display: block;
    position: static;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    width: 100%;
    height: 300px;
    object-fit: cover;
  }
  .project-item .thumb img {
    position: absolute;
    top: 50%;
    object-fit: cover;
    height: 300px;
    display: block;
  }
  .imgscale .project-item .thumb img {
    display: none;
  }
}

.header-style-2 #site-logo{
	margin-left: 0px!important;
}
